# en_US resources
signature= "sIgNaTuRe"

com.vmware.esx.services.esx_tokend.apply.set.error = "esxtokend 構成の設定に失敗しました。"
com.vmware.esx.services.esx_tokend.apply.delete.error = "esxtokend 構成の削除はサポートされていません。"